DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #733

HG6 trg duyét to trinh giay
12/17/2020 01:35 PM - Truong Nguyen Vu

Status: Closed Start date: 12/17/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

EXEC dbo.PL_REQUEST_DOC_App @p_REQ_ID =", -- varchar(15)
@p_AUTH_STATUS =", -- varchar(1)

@p_CHECKER_ID =", -- varchar(15)

@p_APPROVE_DT ='2020-12-17 06:33:05', -- datetime

@p_ROLE_LOGIN =", -- varchar(50)

@p_BRANCH_LOGIN =", -- varchar(15)

@p_PROCESS_DES = N" -- nvarchar(500)

History

#1 - 12/17/2020 02:55 PM - Truong Nguyen Vu
INSERT INTO [PL_REQUEST_PROCESS]

([REQ_ID],[PROCESS_ID],[STATUS],[ROLE_USER],[BRANCH_ID],[CHECKER_ID],JAPPROVE_DT],[PARENT_PROCESS_ID],[IS_LEAF],[COST_I

D],[DVDM_ID],[NOTES],[IS_HAS_CHILD],[DEP_ID])VALUES

#2 - 12/17/2020 02:57 PM - Truong Nguyen Vu
- File UPDATE DATA TTCT 16122020.txt added

#3 - 12/17/2020 03:18 PM - Truong Nguyen Vu

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID =", -- varchar(15)
@p_AUTH_STATUS =", -- varchar(1)

@p_CHECKER_ID =", -- varchar(15)

@p_APPROVE_DT = '2020-12-17 08:17:50', -- datetime

@p_ROLE_LOGIN =", -- varchar(50)

@p_BRANCH_LOGIN =", -- varchar(15)

@p_PROCESS_DESC = N" -- nvarchar(max)

#4 - 12/22/2020 09:37 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

UPDATE DATA TTCT 16122020.txt 1.35 KB 12/17/2020

06/17/2025

Truong Nguyen Vu
